收藏
回答

更新开发者工具,预览报错no such file or derectory?

问题:更新开发者工具后,项目预览报错no such file or derectory,open"use strict"


暂时解决:关闭ES6转ES5

麻烦请教下,有知道大概会是什么原因的吗,找找病根

最后一次编辑于  2019-12-05
回答关注问题邀请回答
收藏

3 个回答

  • 社区技术运营专员-小柿子
    社区技术运营专员-小柿子
    2019-12-05

    复现的是什么版本呢?

    2019-12-05
    赞同
    回复 3
    • 阿喵
      阿喵
      2019-12-05
      2019-12-05
      回复
    • 社区技术运营专员-小柿子
      社区技术运营专员-小柿子
      2019-12-05回复阿喵
      新建空的会复现吗?
      2019-12-05
      回复
    • 阿喵
      阿喵
      2019-12-05回复社区技术运营专员-小柿子
      回退了一次,刚又更新了版本,新建空项目预览还是这样
      2019-12-05
      回复
  • 阿喵
    阿喵
    2019-12-05

    回退了一次,刚又更新了版本这个,新建空项目预览还是这样

    2019-12-05
    赞同
    回复
  • 小满
    小满
    2019-12-05

    建议可以回退版本,新版本问题还挺多的

    2019-12-05
    赞同
    回复
登录 后发表内容
问题标签